﻿a:hover {
  text-decoration: none;
  color: #045be7;
}

a
{
  color: #8a8a8a;
}


body
{
  font-size: 14px;


 }

.tableborder
{
    border: 2px solid rgb(235, 235, 235);
}

.mainfont
{
  font-size: 14px;
}


.topheader
{
   background: #F6F1E6;
   background: linear-gradient(0deg, rgba(246, 241, 230, 1) 0%, rgba(237, 232, 230, 1) 100%);
}

.header
{
   background-color: #333333;
}

.mainbg1
{
   background-color: #fdfbf7;
}

.mainbg2
{
   background-color: #f3edd8;
}

.mainbg3
{
  background-color: #e2dcc5;
}

.mainbg4
{
   background: #F6F1E6;
    background: linear-gradient(7deg, rgb(226, 232, 240) 0%, rgb(228, 225, 203) 100%);
}

.mainbg5
{
    background: #F6F1E6;
background: linear-gradient(7deg, rgb(218, 231, 225) 0%, rgb(237, 232, 219) 100%);

}

.mainbg6
{
   background: #fcf8e9;
 }

 .mainbg7
{
   background: #343a40;
 }



.playerbg1
{
   background: #515151;
   background: linear-gradient(0deg, rgb(37, 37, 34) 0%, rgb(95, 95, 91) 100%);
}

.playerbg2
{
   background: #515151;
   background: linear-gradient(0deg, rgb(70, 90, 95) 0%, rgb(37, 37, 34) 100%);
}

.playerbg3
{
   background: #515151;
   background: linear-gradient(0deg, rgb(72, 71, 63) 0%, rgb(37, 37, 34) 100%);
   color:#f4ecd8;
   width: fit-content; 
   border-radius: 15px;
   margin-right: 2px;
   padding: 10px;
   
}





.btn-new1
{
background: #F6F1E6;
background: linear-gradient(105deg,rgba(246, 241, 230, 1) 0%, rgba(232, 222, 195, 1) 100%);

  border:#b3ab83;
  border-radius: 5px;
 }

.btn-new1:hover
{
  background: #F6F1E6;
background: linear-gradient(7deg, rgb(159, 207, 220) 0%, rgba(191, 177, 147, 1) 100%);
}

.btn-new1:active
{
      background: #F6F1E6;
background: linear-gradient(7deg, rgb(189, 189, 188) 0%, rgb(214, 210, 202) 100%);

    box-shadow: 2px 2px 5px #c2b27e;
}

.btn-new1:visited
{
    background: #F6F1E6;
    background: linear-gradient(7deg, rgb(204, 211, 220) 0%, rgb(248, 248, 248) 100%);
}

.table-center
{
width: fit-content; 
margin-left: auto;
  margin-right: auto;

}



img.image-right-tall {
	float: right;
	margin: 0 0 .5em .5em;
	width: 88px;
	height: 125px;
	border-radius: 10px;
}
img.image-left-tall {
	float: left;
	margin: 0 .5em .5em 0;
	width: 95px;
	height: 132px;
	padding: .15em;
	background: #fff;
	border: 1px solid rgba(128,128,128,.3);
}
.img {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	text-align: center;
}
.img img {
	max-width: 100%;
	height: auto;
	padding: .25em;
	border-radius: 12px;
	vertical-align: middle;
}
.img-small {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	text-align: center;
}
.img-small img {
	max-width: 70%;
	height: auto;
	padding: .15em;
	background: #FFF;
	vertical-align: middle;
}

@font-face {
  font-family: "kawkab";
  src: url("../webfonts/kawkab.woff") format("woff");
}

@font-face {
  font-family: "majalla";
  src: url("../webfonts/majalla.woff") format("woff");
}

@font-face {
  font-family: "alsamaheeji";
  src: url("../webfonts/alsamaheeji.woff") format("woff");
}

@font-face {
  font-family: "lotus";
  src: url("../webfonts/mylotus-normal.woff") format("woff");
}


@font-face {
  font-family: "lotusbold";
  src: url("../webfonts/mylotus-bold.woff") format("woff");
}


@font-face {
  font-family: "adobe-naskh";
  src: url("../webfonts/adobe-naskh.woff") format("woff");
}

@font-face {
  font-family: "lotuslinolight";
  src: url("../webfonts/lotuslionlight.woff") format("woff");
}


@font-face {
  font-family: "lotuslinobold";
  src: url("../webfonts/lotuslinobold.woff") format("woff");
}



@font-face {
  font-family: "uthmanlight";
  src: url("../webfonts/UthmanTahaNaskLight.woff") format("woff");
}



@font-face {
  font-family: "uthmanbold";
  src: url("../webfonts/UthmanTahaNaskhBold.woff") format("woff");
}




.alsamaheeji {

  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
  font-family: alsamaheeji;
}

.lotus {

  font-weight: normal;
  font-family: lotus;
  font-size: 22px;
  ;

}

.lotusbold {


  font-family: lotusbold;
  font-size: 18px;

}

.lotuslinolight {

  font-weight: normal;
  font-family: lotuslinolight;
  font-size: 22px;
  ;

}

.lotuslinobold {

  font-family: lotuslinobold;
  font-size: 34px;

}


.adobe-naskh {

  font-weight: bolder;
  font-family: adobe-naskh;
  font-size: 22px;

}


.uthmanbold {

  font-family: uthmanbold;
  font-size: 34px;

}



.uthmanlight {

  font-family: uthmanlight;
  font-size: 34px;
}




/*
  Relevant styles below
*/
.topper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}


 

.btn.btn-gradient-green {
  background-color: #009933 !important;
  background-repeat: repeat-x;
  border-color: #072d50 #072d50 #0c5497;
  color: #fff !important;
  -webkit-font-smoothing: antialiased;
  background-image: linear-gradient(to bottom, #00CC00 0%, #009933 100%);
}



@import url("http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css");



.pattern-bg-1 {
  background-image: url('../images/pattern/p1.png');
}


.pattern-bg-2 {
  background-image: url('../images/pattern/p2.png');
}

.pattern-bg-3 {
  background-image: url('../images/pattern/p3.png');
}

.pattern-bg-4 {
  background-image: url('../images/pattern/p4.png');
}

.pattern-bg-5 {
  background-image: url('../images/pattern/p5.png');
  
}

.admincp-field-edit {
  font-size: x-large;
  font-family: Arial, Helvetica, sans-serif;
}

.poet-show-text {
  font-size: 12px;
  text-align: justify;
  font-family: Arial, Helvetica, sans-serif;
  font-size: large;
}



.sectionphoto {
  border: solid #F2F2F2;
  max-width:200px;
  background: #cadbe3;
  background: linear-gradient(7deg, rgb(212, 223, 239) 0%, rgb(234, 229, 215) 100%);
 
 }


.title-bold {
  font-size: 18px;
  color: #000000;
  font-family: lotuslinobold;
  font-weight: bolder;
}

.poemtext {
  font-size: 22px;
  text-align: center;
  color: #000000;
  font-family: uthmanlight;

}


.breadcrumb
{
  background-color:#f3edd8;
  font-size:12px;
 }


.breadmenu .breadcrumb-item+ .breadcrumb-item::before {
  content: none;
  font-size:12px;
 }

 


/* popup box */


.box>.icon {
  text-align:
    center;
  position:
    relative;
}

.box>.icon>.image {
  position: relative;
  z-index: 2;
  margin: auto;
  width: 88px;
  height: 88px;
  border: 8px solid white;
  line-height: 88px;
  border-radius: 50%;
  background: #428bca;
  vertical-align: middle;
}

.box>.icon>.image>i {
  font-size: 26px !important;
  color: #fff !important;
}

.box>.icon:hover>.image>i {
  color: white !important;
}

.box>.icon>.info {
  margin-top: -24px;
  background: rgba(0, 0, 0, 0.04);
  border: 1px solid #e0e0e0;
  padding: 15px 0 10px 0;
}

.box>.icon>.info>h3.title {
  font-family: sans-serif !important;
  font-size: 16px;
  color: #222;
  font-weight: 500;
}

.box>.icon>.info>p {
  font-family: sans-serif !important;
  font-size: 13px;
  color: #666;
  line-height: 1.5em;
  margin: 20px;
}

.box>.icon:hover>.info>h3.title,
.box>.icon:hover>.info>p,
.box>.icon:hover>.info>.more>a {
  color: #222;
}

.box>.icon>.info>.more a {
  font-family: sans-serif !important;
  font-size: 12px;
  color: #222;
  line-height: 12px;
  text-transform: uppercase;
  text-decoration: none;
}

.box>.icon:hover>.info>.more>a {
  color: #fff;
  padding: 6px 8px;
  background-color: #63B76C;
}

.box .space {
  height: 30px;
}

.modal-header-primary {
  color: #fff;
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
  background-color: #428bca;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}







  



.loginform {
  width: 280px;
}


.bg-grey {
  background: #292929;
}

.logo-footer {
  margin-bottom: 40px;
}

footer {
  color: grey;
}

footer p,
a {
  font-size: 12px;
}

footer h6 {
  margin-bottom: 40px;
  position: relative;

}

footer h6:after {
  position: absolute;
  content: "";
  background: grey;
  width: 12%;
  height: 1px;
  right: 0;
  bottom: -20px;
}

.btn-footer {
  color: grey;

  text-decoration: none;
  border: 1px solid;
  border-radius: 43px;
  font-size: 13px;
  padding: 7px 30px;
  line-height: 47px;
}

.btn-footer:hover {

  text-decoration: none;

}

.form-footer input[type=text] {
  border: none;
  border-radius: 0px 16px 16px 0px;
  outline: none;
  padding-right: 10px;
}

::placeholder {
  font-size: 10px;
  padding-right: 10px;
  font-style: italic;
}

.form-footer input[type=submit] {
  border: none;
  background: #232323;
  margin-right: -5px;
  color: #fff;
  outline: none;
  border-radius: 16px 0px 0px 16px;
  padding: 2px 12px;
}

.social .icofont {
  color: grey;
  font-size: 22px;
  padding: 10px 15px;
  background: #3c3c3c;
}

footer ul li {
  list-style: none;
  display: block;
}

footer ul {
  padding-right: 0;
}

footer ul li a {
  text-decoration: none;
  color: grey;
  text-decoration: none;
}

.logo-part {
  border-right: 1px solid grey;

}










.counter 
{
   padding: 20px 0;
  border-radius: 5px;
}

.count-title {
  font-size: 20px;
  font-weight:bolder;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
}

.count-text {
  font-size: 13px;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
  font-family: kawkab;
}



.fa-21 {
  margin: 0 auto;
  float: none;
  display: table;
  color: #F6672E;
  font-size: xx-large;
}

.fa-22 {
  margin: 0 auto;
  float: none;
  display: table;
  color: #009BD4;
  font-size: xx-large;
}

.fa-23 {
  margin: 0 auto;
  float: none;
  display: table;
  color: #9FC53A;
  font-size: xx-large;
}


.fa-24 {
  margin: 0 auto;
  float: none;
  display: table;
  color: #FFB200;
  font-size: xx-large;
}




















.homes-list {
  margin: 0 auto;
  list-style-type: none;
  text-align: center;
  
}

.homes-list li {
  padding: 0px;
  font-family: lotusbold;
  color: #fff;
  font-weight: normal;
  font-size: 18px;
  line-height: 10px;
  margin: 2px;
  padding: 10px 20px;
  float:right;
  cursor: pointer;
  opacity: 0.85;
  transition: opacity 0.1s ease, padding 0.1s ease;
    min-width: 220px;
   

}

.homes-list li:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  font-weight: bold;
  margin-left: 0;
  width: auto;
  opacity: 0;
  white-space: nowrap;
  transition: width 0.2s ease, opacity 0.1s ease;
}

.homes-list li:hover {
  position: relative;
  z-index: 2;
  opacity: 1;
  padding: 10px;
}

.homes-list li:hover:after {
  margin-left: 15px;
  width: 100px;
  opacity: 1;
}

.homes-list .single-storey {
  background: #fc4700;
}

.homes-list .double-storey {
  background-color: #009BD4;
}

.homes-list .house-and-land {
  background-color: #9FC53A;
}

.homes-list .develop-subdivide {
  background-color: #f8ad00;
}

.homes-list .land-estate {
  background-color: #8F5A9F;
}

.homes-list .apartments {
  background-color: #4EC9BE;
}

.homes-list .custom-built {
  background-color: #B7AEAC;
}

.homes-list .luxury-homes {
  background-color: #3A537C;
}




/* ترتيب breadcumber */